Subject: Chime for Mac problems?

From: [email-masked]
Date: Wed, 23 Apr 2003 10:31:21 -0800

Sorry if this is a little off subject . . .

I have created some pdb format files using babel1.6 for linux. These files look fine when I open them in chem3D or with RasMac. But when I open them with the latest chime plugin for Mac (2.6SP3, using netscape 4.75) I get a black background only. I've tried using the MDL menu to change colors/displays, and the file still looks black. My Chime works fine when viewing files from web servers.

Any ideas? Is this a known limitation of Chime/mac (that it won't read some formats of pdb files?)_ Or is it because my file is on my local computer, and not being served by a mime-type knowlegable server?

By the way, the MDL site does not say anything about this on their "limitations" page.

Kimberley R. Cousins
Associate Professor of Chemistry
California State University, San Bernardino
http://chem.csusb.edu/~kcousins
[email-masked]